﻿#divDWPCNavigation
{
	padding-left:10px !important;  /* override grid system */
    height:144px !important;
}

.dwTopNav
{
/*	position:relative;*/
    z-index: 6;
}
.grid_12 .dwTopNav
{
    margin-top:15px;
}

.dwTopNav_StaticSelectedStyle
{
	color:#00bcf2 !important;
}

/* item in top nav */
.dwTopNav_StaticMenuItemStyle:link,
.dwTopNav_StaticMenuItemStyle:visited
{
	display:block;
	font-family: "Segoe UI", "Segoe", "Segoe WP", "Tahoma", "Verdana", "Arial", "sans-serif";
	font-size:14px !important;
	color:#505050;
	margin-left:0px !important;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:12px;
	padding-right:12px;
}
.dwTopNav_DynamicMenuItemStyle:link,
.dwTopNav_DynamicMenuItemStyle:visited
{
	display:block;
	font-family: "Segoe UI", "Segoe", "Segoe WP", "Tahoma", "Verdana", "Arial", "sans-serif";
	font-size:14px !important;
	color:#505050;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:12px;
	padding-right:12px;
}


/* slightly more padding in flyout menu */
.dwTopNav_DynamicMenuItemStyle:link,
.dwTopNav_DynamicMenuItemStyle:visited
{
/*	padding-left:10px !important;*/
	padding-right:70px !important;
}

/* item hover */
.dwTopNav_Highlight:link,
.dwTopNav_Highlight:visited,
.dwTopNav_StaticHoverStyle:hover,
.dwTopNav_DynamicMenuItemStyle:hover
{
	background-color:#eeeeee !important;
	color:#00bcf2 !important;
}
#zz1_TopNavigationMenuV4n5 td:hover
{
	background-color:white !important;

}
.dwTopNav_DynamicMenuItemStyle
{
    margin-right:10px;
}
/* item in flyouts (1st or 2nd) */
table.dwTopNav_DynamicMenuItemStyle
{
/*	padding-bottom:8px;*/
}

/* flyout menu container */
.dwTopNav_DynamicMenuStyle
{
	background-color:#eeeeee !important;
/*	padding-top:8px; */
	padding-bottom:5px;
	z-index:500;
}

/* special treatment for first nav item */
#zz1_TopNavigationMenuV4n0 > table > tbody > tr > td > a
{
	/*margin-left:24px !important;*/
}

table.dwTopNav_StaticMenuItemStyle a[href="https://connect.digitalwpc.com"],table.dwTopNav_StaticMenuItemStyle a[href="https://connect.digitalwpc.com"]:hover {
	background-color:#0072c6 !important;
    display:inline-block;
    color:white !important;
    padding-left:30px;
    padding-right:30px;
    padding-bottom:8px;
    padding-top:5px;
    margin-right:10px !important;

}
table.dwTopNav_StaticMenuItemStyle a[href="http://www.digitalwpc.com/WPC2015/Pages/Registration.aspx"],table.dwTopNav_StaticMenuItemStyle a[href="http://www.digitalwpc.com/WPC2014/Pages/Registration.aspx"] :hover {
	background-color:#008272 !important;
    padding-left:30px;
    padding-right:30px;
        padding-bottom:8px;
    padding-top:5px;
    color:white !important;
  

}
#socialLinksNav
{
    width:248px;margin-top:35px;position:absolute;z-index:100;
}
    #socialLinksNav img
    {
        max-height:25px;
    }